
Foreman - Bug #6431

realm names may have periods so routes need to allow this 

06/29/2014 07:50 AM - Joseph Magen

Status: Rejected   

Priority: Normal   

Assignee: Joseph Magen   

Category: Rails   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 06/30/2014 04:00 AM - Dominic Cleal

- Category set to Rails

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1547

#2 - 07/01/2014 07:52 AM - Dominic Cleal

- Status changed from Ready For Testing to Rejected

- Target version deleted (1.8.1)

part of friendly_id
